{
  "verseBefore": "Vanong ka adro arôôh auu ni xôq jah qwuyen xa plaay ku ưưk varơuq riilh ji jah hooy hlê kaluh 'mok kôt đơu muut theng.\n\\f + \\ft thêêq ka: \\fqa Vanong ka adro arôôh auu ni, \\fqa* muuyq sôôq rahlăăp hnu iaq đok: \\fqa Vanong ka adro dơơp tyauq kaluh ganuun Kadraq \\fqa*.\\f*",
  "verseAfter": "Vanong ka khơl adro arôh auu yơơt oot xôq oot hno jah qwuyen truh ưưk varơuq riilh ji hooy tapa kaluh 'mok kôt muut đom theng.\n\\f + \\ft thêêq ka: \\fqa Vanong ka adro arôh auu ni, \\fqa* muuyq sôôq rahlap hnu iaq đok: \\fqa Vanong ka adro dơơp tyauq kaluh ganuun Kadraq \\fqa*.\\f*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 14,
  "modifiedTimestamp": "2023-08-29T09:12:50.395Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
